body {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
}

main {
    margin-top: 10px;
}

small {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.4);
}

h1 {
    text-align: center;
    padding: 50px 0;
    font-weight: 800;
    margin: 0;
    letter-spacing: -1px;
    color: inherit;
    font-size: 40px;
}

h2 {
    text-align: center;
    font-size: 30px;
    margin: 0;
    font-weight: 300;
    color: inherit;
    padding: 50px;
}

.center {
    text-align: center;
}

section {
    height: 100%;
}

button {
    background: #0395c2;
    color: white;
    border-radius: 3px;
    border: #0395c2;
    padding: 5px 10px;
}

button:disabled {
    background: gray;
    color: white;
}

input, textarea {
    width: 100%;
    border: 1px solid black;
    padding: 5px;
    height: 20px;
    border-radius: 3px;
}

textarea {
    resize: none;
    height: 100px;
}

nav {
    width: 80%;
    margin: 0 auto;
    background: #01579b;
    box-shadow: 0px 5px 0px #dedede;
}

nav ul {
    list-style: none;
    text-align: center;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #aaa;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 18pt;
    margin: 0 10px;
}

nav ul li a,
nav ul li a:after,
nav ul li a:before {
    transition: all .5s;
}

nav ul li a:hover {
    color: #555;
}

nav.menu ul li a {
    position: relative;
    z-index: 1;
}

nav.menu ul li a:hover {
    color: #91640F;
}

nav.menu ul li a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #F1C40F;
    visibility: none;
    opacity: 0;
    z-index: -1;
}

nav.menu ul li a:hover:after {
    opacity: 1;
    visibility: visible;
    height: 100%;
}

nav.menu a.active {
    background-color: #04AA6D;
    color: white;
}